Subject: bug#12706: 24.2.50; Outdated timestamp documentation in Elisp manual

From: Eli Zaretskii <[email-masked]>
Date: Mon, 22 Oct 2012 21:58:52 +0200

> Date: Mon, 22 Oct 2012 21:02:28 +0200
> From: Toby Cubitt <[email-masked]>
> 
> The documentation in the Elisp manual for `file-attributes' and for
> file-modification undo-list elements hasn't been updated to match the new
> high-precision timestamp format.

That's normal at this stage: documentation usually gets updated only
late in the release process, which didn't start yet.  There are
markings in etc/NEWS that tell which changes are not documented yet.

> Patch attached.

Thanks.